/*
.fs_gallery{background-color:#121e26;position:absolute;left:0px;right:0px;top:0px;bottom:0px;color:#fff;z-index:15;}
.fs_gallery .gall_fs_cntr{border-right:1px solid #5a6268;border-right:1px solid rgba(255,255,255,0.3);position:absolute;left:0px;right:320px;top:0px;bottom:0px;padding:10px;}
.fs_gallery .gall_fs_list{position:absolute;right:0px;left: auto;width:320px;top:0px;bottom:0px;}
.fs_toplinks{border-bottom:1px solid #5a6268;padding:11px 15px;}
.fs_toplinks a{display:inline-block;padding-right:16px;color:#fff;}
.fstop{position:absolute;top:0px;right:0px;left:0px;height:260px;overflow:hidden;}
.fsbottom{position:absolute;top:260px;bottom:0px;left:0px;right:0px;}
.btn_group{border-radius:0px;background-color:#ffffff;display:inline-block;}
.btn_group a{display:block;float:left;width:48px;height:46px;border-right:1px solid #cfd6df;text-align:center;line-height:46px;border-radius:0px !important;}
.btn_group a:hover{background-color:#dee3e9;}
.btn_group a.third{border-right:none;}
.first.iconheart2off,.heart_btn { background:url(//www.har.com/resources/images/icons/heart.png) no-repeat center center;}
.second.notintoff,.like_btn { background:url(//www.har.com/resources/images/icons/ldeslike.png) no-repeat center center;}
.third.addtolistrem,.third.addtolistoff,.list_btn { background:url(//www.har.com/resources/images/icons/list-white.png) no-repeat center center;}
.btn-white {background-color:#fff;color:#0b50d2;}
.first.iconheart2 { background:#ef3c44 url(//www.har.com/resources/images/icons/favorite-on-white.png) no-repeat center center;}
.second.notinton { background:#0b50d2 url(//www.har.com/resources/images/icons/deslike-white.png) no-repeat center center;}
.third.addtoliston { background:#0b50d2 url(//www.har.com/resources/images/icons/add-list-white.png) no-repeat center center;}
.first.iconheart2:hover { background-color:#cd373f;}
.second.notinton:hover { background-color:#063ba0;}
.third.addtoliston:hover { background-color:#063ba0;}
.fs_agentblk{padding:15px 15px 12px 15px;}
.fs_agentblk .btn-green{border-radius:0px;width:100%;padding:10px 20px;display:block;margin-bottom:10px;}
.fs_agentpic{width:48px;height:48px;float:left;display:block;background-position:center center;background-repeat:no-repeat;background-size:cover;border-radius:4px;padding-bottom:20px;}
.fs_agentinfo{padding-left:58px;padding-bottom:20px;}
.hd20{font-size:20px;letter-spacing:1px;color:#fff;text-transform:uppercase;font-weight:500;line-height:22px;}
.fs_agentblk{border-bottom:1px solid #5a6268;}
.hd16{font-size:16px;line-height:20px;font-weight:500;color:#fff;font-family:"effra",sans-serif;}
.fs_midlinks{padding:15px;border-bottom:1px solid #5a6268;}
.fs_midlinks a{display:block;clear:both;padding:2px 10px 2px 0px;color:#fff;}
.pb15{padding-bottom:15px;}
.fs_thumbs{padding:15px;}
.gall_item{width:48%;margin:1% 2% 2% 0%;height:110px;background-position:center center;background-repeat:no-repeat;background-size:cover;display:block;float:left;cursor:pointer;overflow:hidden;}
.gall_item a img{width:100%;height: auto;max-height:100%;border:4px solid #121e26;}
.gall_item:hover a img{border:4px solid #fff;}
.fsl_top{height:80px;position:absolute;top:0px;left:0px;bottom:auto;right:0px;}
.fsl_top a.sc_close{color:#fff;width:92px;float:left;padding:8px;}
.fsl_address{padding-left:92px;text-align:center;color:#fff;padding:11px 0px 0px 0px;background-color:#121e26;}
.fsl_address .circle{display:inline-block;height:8px;width:8px;border-radius:50%;background-color:#1fcc4a;margin:2px 10px 2px 0px;}
.prev_cntr{bottom:110px;left:0;max-width:100%;position:absolute;top:80px;width:100%;text-align:center;min-height:80px;bottom:120px;}
.prev_cntr img{max-height:100%;}
.arrow_left,.arrow_right{left:2%;position:absolute;right:auto;text-align:left;top:46%;}
.arrow_left{left:auto;position:absolute;right:2%;text-align:right;}

.img_caption{color:#fff;position:absolute;z-index:1000;text-align:center;left:auto;right:auto;bottom:10px;margin-left:50%;transform: translate(-50%, 0);}
#img_counter{background-color:rgba(18,31,38,0.5);color:#fff;padding:2px 10px;text-align:center;margin:0px auto 5px;display:inline-block;}
.fsl_footer{position:absolute;bottom:10px;top:auto;height:100px;left:0px;right:0px;text-align:center;}
.prev_cntr_inner{position:relative;top:auto;bottom:0px;overflow:hidden;text-align:center;left:0px;right:0px;text-align:center;max-height:100%;}
#caption_text{background-color: rgba(18, 31, 38, 0.5);color: #fff;padding: 2px 10px;text-align: center;margin:0px auto;}

.req_info{background-color:#1fcc4a;color:#fff !important;display:block;width:48%;margin:1% 2% 2% 0%;height:85px;display:block;float:left;padding:22px 5px;font-size:16px;line-height:20px;font-weight:500;font-family:"effra",sans-serif;text-transform:uppercase;text-align:center;height:100px;}
.req_info a{color:#fff;text-decoration:none !important;}
.fsl_social{padding:5px;margin-top:3px;display:inline-block;}
.form_content{max-width:310px;margin:60px auto 20px auto;color:#fff;}
.form_content h4{font-size:20px;font-weight:500;text-align:left;color:#fff;text-transform:uppercase;margin-bottom:20px;}
.form_content .custom_select,.form_content input[type="text"]{border-radius:0px;line-height:40px;height:40px;}
.form_content .custom_select{margin-bottom:5px;}
.form_content .btn-green{width:100%;padding:10px 20px;border-radius:0px;}
.form_content textarea{border-radius:0px;}
.input_half input[type="text"]{width:50%;float:left;display:block;box-sizing:border-box;border:none;border-right:1px solid #cfd6df;}
.fs_midlinks a:hover{text-decoration:underline;}
.gall_fs_list a:hover{text-decoration:underline;}
.gall_fs_list a.btn:hover,
.gall_fs_list a.req_info:hover{text-decoration:none;}
.fs_agentinfo a{color:#fff;}
.fstop .btn_group{float:none;margin-left:0px;border-radius:0px;}
.img_prev_cntr,.image_content{position:absolute;right:0px;top:0px;bottom:0px;left:0px;}
.collapsthis{display:block; background:url("//www.har.com/resources/images/icons/collapes_white.png") no-repeat right center;margin-bottom:5px;text-decoration:none !important;color:#fff !important;}
.collapsthis.expand{background:url("//www.har.com/resources/images/icons/expand_white.png") no-repeat right center;}
.photosThumbs .brdr_btm{padding:10px;}

.gridView.fs_gallery .gall_fs_list{width:100%;left:0px;}
.gridView.fs_gallery .fs_agentblk{display:none;}
.gridView.fs_gallery .fs_midlinks{display:none;}
.gridView.fs_gallery .fstop{height:auto;}
.gridView.fs_gallery .fsbottom{top:50px;}
.gridView.fs_gallery .fs_midlinks a{display:inline-block;padding:2px 30px 2px 0px;}
.gridView.fs_gallery .gall_item{width:280px;height:200px;margin:0.5%;}
.gridView.fs_gallery .fsbottom{overflow:scroll;}
.gridView.fs_gallery .thumbs_and_links,
.gridView.fs_gallery .slimScrollDiv{height:auto !important;position:static !important;overflow:visible !important;}

@media only screen and (max-width:1180px){
	.img_caption{margin-left:20px;margin-right:20px;transform:translate(0, 0);right:0px;left:0px;}
}

@media only screen and (max-width:1180px){
}

@media only screen and (max-width:950px){
	.img_caption #caption_text{display:none;}
}

@media only screen and (max-width:820px){
}

@media only screen and (max-width:676px){
.fs_gallery .gall_fs_cntr{right:0px;}
.fs_gallery .gall_fs_list{display:none;}
}

@media only screen and (max-height:800px)  and (min-width : 820px){
}
@media only screen and (max-width:550px){
}

@media only screen and (max-width:470px){
}

@media only screen and (max-height:630px){
	.prev_cntr{bottom:0px;}
	.fsl_footer{display:none;}
}*/


	
/* New CSS for the new gallery update */
	
	
	/*additional css for the new elements */


#LinksContainer a{display:block;clear:both;padding:2px 10px 2px 0px;color:#fff;font-size:12px !important;}
.fs_agentblk .btn-green{border-radius:0px;width:100%;padding:10px 20px;display:block;margin-bottom:10px;}
.fs_agentpic{width:48px;height:48px;float:left;display:block;background-position:center center;background-repeat:no-repeat;background-size:cover;border-radius:4px;padding-bottom:20px;}
.fsl_top a.sc_close{color:#fff;width:92px;float:left;padding:8px;position:static;background-color:transparent;}
#contact_div .btn_group{margin-top:5px;}
#contact_div .main_action{margin-top: 5px;line-height: 15px;font-size: 10px;width:auto;font-size:16px;padding:13px;border-radius:0px;display:inline-block;font-size:14px;}
#contact_div .main_action img{display:none;}	
	
.fs_gallery{background-color:#121e26;position:absolute;left:0px;right:0px;top:0px;bottom:0px;color:#fff;z-index:15;}
.gall_fs_cntr{border-right:1px solid #5a6268;border-right:1px solid rgba(255,255,255,0.3);position:absolute;left:0px;right:320px;top:0px;bottom:0px;padding:10px;width:auto;}
.gall_fs_list{position:absolute;right:0px;left: auto;width:320px;top:0px;bottom:0px;}
.mobile_slideshow .gall_fs_list{display:block;}
.fs_toplinks{border-bottom:1px solid #5a6268;padding:11px 15px;}
.fs_toplinks a{display:inline-block;padding-right:16px;color:#fff;}
.fstop{position:absolute;top:0px;right:0px;left:0px;height:260px;overflow:hidden;}
.fsbottom{position:absolute;top:260px;bottom:0px;left:0px;right:0px;}
.btn_group{border-radius:0px;background-color:#ffffff;display:inline-block;}
.btn_group a{display:block;float:left;width:48px;height:46px;border-right:1px solid #cfd6df;text-align:center;line-height:46px;border-radius:0px !important;}
.btn_group a:hover{background-color:#dee3e9;}
.btn_group a.third{border-right:none;}
.first.iconheart2off,.heart_btn { background:url(https://content.harstatic.com/resources/images/icons/heart.png) no-repeat center center;}
.second.notintoff,.like_btn { background:url(https://content.harstatic.com/resources/images/icons/ldeslike.png) no-repeat center center;}
.third.addtolistrem,.third.addtolistoff,.list_btn { background:url(https://content.harstatic.com/resources/images/icons/list-white.png) no-repeat center center;}
.btn-white {background-color:#fff;color:#0b50d2;}
.first.iconheart2 { background:#ef3c44 url(https://content.harstatic.com/resources/images/icons/favorite-on-white.png) no-repeat center center;}
.second.notinton { background:#0b50d2 url(https://content.harstatic.com/resources/images/icons/deslike-white.png) no-repeat center center;}
.third.addtoliston { background:#0b50d2 url(https://content.harstatic.com/resources/images/icons/add-list-white.png) no-repeat center center;}
.first.iconheart2:hover { background-color:#cd373f;}
.second.notinton:hover { background-color:#063ba0;}
.third.addtoliston:hover { background-color:#063ba0;}
.fs_agentblk{padding:15px 15px 12px 15px;}
.fs_agentblk .btn-green{border-radius:0px;width:100%;padding:10px 20px;display:block;margin-bottom:10px;}
.fs_agentpic{width:48px;height:48px;float:left;display:block;background-position:center center;background-repeat:no-repeat;background-size:cover;border-radius:4px;padding-bottom:20px;}
.fs_agentinfo{padding-left:58px;padding-bottom:20px;}
.hd20{font-size:20px;letter-spacing:1px;color:#fff;text-transform:uppercase;font-weight:500;line-height:22px;}
.fs_agentblk{border-bottom:1px solid #5a6268;}
.hd16{font-size:16px;line-height:20px;font-weight:500;color:#fff;font-family:"effra",sans-serif;}
.fs_midlinks a{display:block;clear:both;padding:2px 10px 2px 0px;color:#fff;}
.pb15{padding-bottom:15px;}
.fs_thumbs{padding:15px;}
.gall_item{width:48%;margin:1% 2% 2% 0%;height:110px;background-position:center center;background-repeat:no-repeat;background-size:cover;display:block;float:left;cursor:pointer;overflow:hidden;}
.gall_item a img{width:100%;height: auto;max-height:100%;border:4px solid #121e26;}
.gall_item:hover a img{border:4px solid #fff;}
.fsl_top{height:80px;position:absolute;top:0px;left:0px;bottom:auto;right:320px;z-index:100001;}
.fsl_top a.sc_close{color:#fff;width:92px;float:left;padding:8px;}
.fsl_address{padding-left:92px;text-align:center;color:#fff;padding:11px 0px 0px 0px;background-color:#121e26;}
.fsl_address .circle{display:inline-block;height:8px;width:8px;border-radius:50%;background-color:#1fcc4a;margin:2px 10px 2px 0px;}
.fsl_address.status-active .circle { background-color:#7ed321; }
.fsl_address.status_sold .circle { background-color:#ff4e63; }
.fsl_address.status-pending .circle { background-color:#f5a623; }


.prev_cntr{bottom:110px;left:0;max-width:100%;position:absolute;top:80px;width:100%;text-align:center;min-height:80px;bottom:120px;}
.prev_cntr img{max-height:100%;}
.arrow_left,.arrow_right{left:2%;position:absolute;right:auto;text-align:left;top:46%;}
.arrow_left{left:auto;position:absolute;right:2%;text-align:right;}

/*.img_caption{color:#fff;position:absolute;z-index:1000;text-align:center;left:auto;right:auto;bottom:10px;margin-left:50%;transform: translate(-50%, 0);}*/
.img_caption{color:#fff;position:absolute;z-index:1000;text-align:center;left:auto;right:auto;bottom:10px;margin-left:50%;transform: translate(-50%, 0);}
#img_counter{background-color:rgba(18,31,38,0.5);color:#fff;padding:2px 10px;text-align:center;margin:0px auto 5px;display:inline-block;}
/*.fsl_footer{position:absolute;bottom:10px;top:auto;height:100px;left:0px;right:0px;text-align:center;}
this div caused an overal on the ads!!
*/

.prev_cntr_inner{position:relative;top:auto;bottom:0px;overflow:hidden;text-align:center;left:0px;right:0px;text-align:center;max-height:100%;}
#caption_text{background-color: rgba(18, 31, 38, 0.5);color: #fff;padding: 2px 10px;text-align: center;margin:0px auto;display:block;}


.req_info{background-color:#1fcc4a;color:#fff !important;display:block;width:48%;margin:1% 2% 2% 0%;height:85px;display:block;float:left;padding:22px 5px;font-size:16px;line-height:20px;font-weight:500;font-family:"effra",sans-serif;text-transform:uppercase;text-align:center;height:100px;}
.req_info a{color:#fff;text-decoration:none !important;}
.fsl_social{padding:5px;margin-top:3px;display:inline-block;}
.form_content{max-width:310px;margin:60px auto 20px auto;color:#fff;}
.form_content h4{font-size:20px;font-weight:500;text-align:left;color:#fff;text-transform:uppercase;margin-bottom:20px;}
.form_content .custom_select,.form_content input[type="text"]{border-radius:0px;line-height:40px;height:40px;}
.form_content .custom_select{margin-bottom:5px;}
.form_content .btn-green{width:100%;padding:10px 20px;border-radius:0px;}
.form_content textarea{border-radius:0px;}
.input_half input[type="text"]{width:50%;float:left;display:block;box-sizing:border-box;border:none;border-right:1px solid #cfd6df;}
.fs_midlinks a:hover{text-decoration:underline;}
.gall_fs_list a:hover{text-decoration:underline;}
.gall_fs_list a.btn:hover,
.gall_fs_list a.req_info:hover{text-decoration:none;}
.fs_agentinfo a{color:#fff;}
.fstop .btn_group{float:none;margin-left:0px;border-radius:0px;}
.img_prev_cntr,.image_content{position:absolute;right:0px;top:0px;bottom:0px;left:0px;}
.collapsthis{display:block; background:url("https://content.harstatic.com/resources/images/icons/collapes_white.png") no-repeat right center;margin-bottom:5px;text-decoration:none !important;color:#fff !important;}
.collapsthis.expand{background:url("https://content.harstatic.com/resources/images/icons/expand_white.png") no-repeat right center;}
.photosThumbs .brdr_btm{padding:10px;}

.gridView.fs_gallery .gall_fs_list{width:100%;left:0px;}
.gridView.fs_gallery .fs_agentblk{display:none;}
.gridView.fs_gallery .fs_midlinks{display:none;}
.gridView.fs_gallery .fstop{height:auto;}
.gridView.fs_gallery .fsbottom{top:50px;}
.gridView.fs_gallery .fs_midlinks a{display:inline-block;padding:2px 30px 2px 0px;}
.gridView.fs_gallery .gall_item{width:280px;height:200px;margin:0.5%;}
.gridView.fs_gallery .fsbottom{overflow:scroll;}
.gridView.fs_gallery .thumbs_and_links,
.gridView.fs_gallery .slimScrollDiv{height:auto !important;position:static !important;overflow:visible !important;}

.gridView .gall_item{width:210px;height:150px;overflow:hidden;max-height:none;}
.img_caption{bottom:10px;color:#fff;left:auto;margin-left:50%;position:absolute;right:auto;text-align:center;transform:translate(-50%, 0px);z-index:1000;}
.gall_fs_list .btn_group a{width:40px;height:40px;line-height:40px;}
.post_info .fc_lighter,
.gall_fs_list_section h5{text-overflow: ellipsis;white-space: nowrap;overflow: hidden;display:block;}
#link_div{padding: 2px 10px 0px 10px !important;}
#big_img_cntr img{top:45%;}
.ad_place {display:block;}
/*.gall_controls a.normalViewBtn{display:none;}*/
.mobile_slideshow .img_caption{display:block;}
.mobile_slideshow #img_counter{position:static;display:inline-block;}
.mobile_slideshow .gallery_back_btn{display:inline-block;}
.mobile_slideshow .sc_header{display:none !important;}
.gridView .gall_controls{text-align:left;}
.mobile_slideshow #gall_pinterest{display:inline-block;}
#btn_map{display:inline-block;}
#big_img_cntr img{transform:none;position:static;border:1px solid #303030;}


@media only screen and (max-width:1200px){
	#caption_text{font-size:12px;line-height:20px;}
	.img_caption{margin-left: 30%;position: absolute;right: auto;text-align: center;transform: translate(-30%, 0px);z-index: 1000;width: 100%;}
}

@media only screen and (max-width:1024px){
	.mobile_slideshow .gall_fs_list{width:240px;}
	.mobile_slideshow .gall_fs_cntr{right:240px;width: auto;}
	.mobile_slideshow.gridView .gall_fs_list{width:100%;}

	#contact_div .main_action{padding:8px;}
	.gall_controls a{padding-right:6px;}
	a.close_gallery_btn{padding-left:10px;}
	.gall_fs_list_section{padding:5px;}
	#contact_div .main_action{display:block;width:100%;}	
	.ad_place {display:none;}
	.ads_frame{width:100%;}
}

@media only screen and (max-width:950px){
	/*.img_caption #caption_text{display:none;}*/
}

@media only screen and (max-width:820px){
	/*#caption_text{display:none;}*/
}

@media only screen and (max-width:760px) {
	.gall_fs_cntr{right:0px;}
	.gall_fs_list{display:none;}
	#caption_text{display:none !important;}
	#big_img_cntr img{transform:none !important;position:static !important;border:1px solid #303030;top:0px !important;}
	.mobile_slideshow #big_img_cntr img{transform:none !important;position:static !important;border:1px solid #303030;top:0px !important;}	
	.mobile_slideshow .gall_fs_cntr{right:0px;}
	.mobile_slideshow .gall_fs_list{display:none;}
	.mobile_slideshow #caption_text{display:none !important;}
	.fsl_address{font-size:12px;}
	.fsl_top{right:0px;}
}

@media only screen
and (min-device-width : 414px) 
and (max-device-width : 767px) 
and (-webkit-min-device-pixel-ratio: 2) 
and (-webkit-min-device-pixel-ratio: 3) 
{
	.mobile_slideshow .gall_fs_cntr{right:0px;}
	.mobile_slideshow .gall_fs_list{display:none;}
	.mobile_slideshow #caption_text{display:none;}
}


@media only screen and (max-height:630px){
	.prev_cntr{bottom:0px;}
	.fsl_footer{display:none;}
}
	
@media only screen and (max-height:800px)  and (min-width : 820px){
}
@media only screen and (max-width:550px){
}

@media only screen and (max-width:370px){
	.fsl_address{font-size:12px;}
}
